use strict;
use warnings;
use ExtUtils::MakeMaker;

WriteMakefile(
			  NAME                => 'Chooser',
			  AUTHOR              => 'Zane C. Bowers <vvelox@vvelox.net>',
			  VERSION_FROM        => 'lib/Chooser.pm',
			  ABSTRACT_FROM       => 'lib/Chooser.pm',
			  PL_FILES            => {},
			  INST_SCRIPT => 'bin',
			  PREREQ_PM => {
							'Test::More'=>1.001.014,
							'IO::Socket::SSL'=>2.021,
							'Sys::Hostname'=>0,
							'Text::NeatTemplate'=>0.10.01,
							'Error::Helper'=>1.0.0,
							},
			  dist                => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
			  clean               => { FILES => 'Chooser-*' },
			  );
